Squid configuration directive sslproxy_cipher

Available in: 3.5   3.4   3.3   3.2   2.7   3.1   3.0   2.6  

This directive is not available in the v6 version of Squid.

This directive is not available in the v5 version of Squid.

This directive is not available in the v4 version of Squid.

For older versions than 3.5 see the linked pages above

Configuration Details:

Option Name:sslproxy_cipher
Replaces:
Requires:--with-openssl
Default Value:none
Suggested Config:

	SSL cipher list to use when proxying https:// URLs

	Colon separated list of supported ciphers.

 

Back

 

Introduction

Documentation

Support

Miscellaneous

Web Site Translations

Mirrors